﻿/* Search mutation */
#search-mutation-content table
{
    margin: auto;
} 
#search-mutation-content td:first-child + td
{
    padding: 0 50px;
}
#search-mutation-content input[type="text"]
{
    display: block;
    width: 187px;
}
#search-mutation-content span.help 
{
    display: block;
    float: right;
}
#search-mutation-actions 
{
    text-align: center;
}
/* More criteria */
#more-criteria-content table
{
    margin-bottom: 12px;
}
#more-criteria-content td:first-child
{
    padding-right: 10px;
}
#more-criteria-content td:first-child + td
{
    /*padding-left: 10px;
    padding-right: 10px;*/

}
#more-criteria-content td:first-child + td + td
{
    padding-left: 10px;
}
#more-criteria-content fieldset input[type="text"]
{
    width: 30px;
}
#more-criteria-content fieldset input + span.help
{
    margin-left: 5px;
}
#slider-codon-number
{
    border-radius: 5px;
    margin-left: 25px;
    width: 150px;
}
#slider-codon-number a
{
    border-radius: 5px;
}
#more-criteria-actions
{
    text-align: right;
}
/* Mutation list */
#mutation-list-content textarea 
{
    background: url("images/textarea-background.gif") scroll;
    line-height: 20px;
}
/* Validated polymorphisms */
#validated-polymorphisms-content input[type="submit"]
{
    background: none;
    border: none;
    border-radius: 0;
    padding: 0;
}
#validated-polymorphisms-content input[type="submit"]:hover
{
    text-decoration: underline;
}
/* Results */
#result-summary-links 
{
    display: inline-block;
}
#result-summary-links li + li a
{
    color: #983636;
    font-style: italic;
    text-decoration: underline;
}
div.result-actions input[type="submit"].more-features
{
    background-image: url("images/magnifier-plus-icon.png");
}
div.result-actions input[type="submit"].mutation-distribution
{
    background-image: url("images/pie-icon.png");
}
div.result-actions input[type="submit"].tumor-distribution
{
    background-image: url("images/bars-icon.png");
}
#validated-polymorphisms 
{
    width: 919px;
}
/* Details */
#detail-panel-content 
{
    margin-bottom: 12px;
}
#detail-panel-content > div > div + div
{
    margin-top: 12px;
}
#detail-panel-content > div > div > span
{
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
/* > Result graphs */
#graphics-panes > ul
{
    margin-bottom: 12px;
}
#tumorDistributionPanel div.graphic-box
{
    border: 1px solid #b1b3b8;
    height: auto;
    margin-bottom: 12px;
    position: relative;
    width: 919px;
}
#tumorDistributionPanel div.graphic-box-content 
{
    width: 919px;
}
#tumorDistributionPanel div.graphic-box-header ul.contextual-menu
{
    background-color: transparent;
    display: block;
    text-align: right;
}
#tumorDistributionPanel div.graphic-box-header ul.contextual-menu > li 
{
    margin-left: 0;
    margin-right: 20px;
    margin-top: 5px;
}
input[type="button"].downloadDataset
{
    background: url("images/icon-save.png") no-repeat scroll 6px center transparent;
    border: 1px solid #B2B2B2;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    padding: 2px 6px 2px 23px;
}
input[type="submit"].go
{
    background: url("images/go-arrow-icon.png") no-repeat scroll 6px center transparent;
    border: 1px solid #B2B2B2;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    padding: 2px 6px 2px 23px;
}

input[type="button"].downloadDataset:hover,
input[type="submit"].go:hover
{
    border-color: #006ab0;
}
#more-criteria-content fieldset input[type="text"] {
    width: 30px;
}
#more-criteria-content fieldset input + span.help {
    margin-left: 5px;
}


#more-criteria-content table tbody tr td #select-topo{
	width:294px;
}
.wid-type{
	width:210px;
}
.wid-type02{
	width:170px;
}
.wid-type03{
	width:150px;
}
#more-criteria-content table tbody tr td{
	vertical-align: top;
	padding-top: 5px;
}

.ajust-align-01{
	vertical-align:middle !important;
}

fieldset {
	margin-bottom: 10px;
}
input#minAge {
	margin-top: 5px;
}